package com.goafanti.message.bo;

import com.goafanti.message.push.model.PushPayload;

public class MessageAdapter{
	private int			tryCount = 0;
	private PushPayload pushPayload;
	public int getTryCount() {
		return tryCount;
	}
	public MessageAdapter tryCount(int tryCount){
		this.tryCount = tryCount;
		return this;
	}
	public MessageAdapter pushPayload(PushPayload pushPayload) {
		this.pushPayload = pushPayload;
		return this;
	}
	public PushPayload getPushPayload() {
		return pushPayload;
	}	
}
